Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 621528 - net-irc/inspircd-2.0.25 stable request
Summary: net-irc/inspircd-2.0.25 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Wade Cline
URL:
Whiteboard: Was: <net-irc/inspircd-2.0.24 fails i...
Keywords:
Depends on:
Blocks: perl-5.26-no-dot-inc 620356
  Show dependency tree
 
Reported: 2017-06-11 16:03 UTC by Kent Fredric (IRC: kent\n) (RETIRED)
Modified: 2018-04-19 20:03 UTC (History)
1 user (show)

See Also:
Package list:
net-irc/inspircd-2.0.25
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kent Fredric (IRC: kent\n) (RETIRED) gentoo-dev 2017-06-11 16:03:43 UTC
This is fixed in 2.0.24, however, we need 2.0.24 stabilized and 2.0.23 treecleaned before we stabilize Perl 5.26.

This is just advance notice for tracking purposes so we can get the ball rolling.

See bug #612408 for details on the issue.

>>> Configuring source in /var/tmp/portage/net-irc/inspircd-2.0.23/work/inspircd-2.0.23 ...
./configure --prefix=/usr --build=x86_64-pc-linux-gnu --host=x86_64-pc-linux-gnu --mandir=/usr/share/man --infodir=/usr/share/info --datadir=/usr/share --sysconfdir=/etc --localstatedir=/var/lib --libdir=/usr/lib64 --disable-interactive --enable-extras=m_regex_pcre.cpp,m_ssl_openssl.cpp
Can't locate make/utilities.pm in @INC (you may need to install the make::utilities module) (@INC contains: /etc/perl /usr/local/lib64/perl5/5.26.0/x86_64-linux /usr/local/lib64/perl5/5.26.0 /usr/lib64/perl5/vendor_perl/5.26.0/x86_64-linux /usr/lib64/perl5/vendor_perl/5.26.0 /usr/local/lib64/perl5 /usr/lib64/perl5/vendor_perl/5.26.0-RC1 /usr/lib64/perl5/vendor_perl/5.25.12 /usr/lib64/perl5/vendor_perl/5.25.11 /usr/lib64/perl5/vendor_perl/5.22.3 /usr/lib64/perl5/vendor_perl /usr/lib64/perl5/5.26.0/x86_64-linux /usr/lib64/perl5/5.26.0) at ./configure line 42.
BEGIN failed--compilation aborted at ./configure line 42.
 * ERROR: net-irc/inspircd-2.0.23::gentoo failed (configure phase):
 *   econf failed
Comment 1 Thomas Deutschmann gentoo-dev Security 2018-04-17 22:10:12 UTC
x86 stable
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-04-19 20:03:57 UTC
amd64 stable